﻿.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}


#menu {
font-family: "Helvetica",helvetica,arial,sans-serif;
}


.page-id-23449 div#menu {
display: none;
}




#menu .wrap2 {
    float: left;
    padding-top: 10px;
}


#menu ul.sf-menu {background:white;}

#menu ul {
margin-left: 0;
padding-left: 0;
}

img.responsiveimg {
	width:100%;
	height:auto;
}

.header .main{width:1000px; margin:0 auto; clear:both;}

.wrapper_nav .main{width:100%; float:left;}

.block_pro .main{width:100%; float:left;}

.foot_share .main{width:100%; float:left;}

.foot_share .main img{ margin:0 25px; display:inline-block;}

.category_chooes .main{width:748px;}
.tretina-kruh-red a { display: block !important; padding-top: 20px !important;}



.tretina-kruh-red  {


transition: all 0.3s;

-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
}


.tretina-kruh-red:hover {

transform:scale(1.1,1.1);

-moz-transform:scale(1.1,1.1);

-ms-transform:scale(1.1,1.1);

-webkit-transform:scale(1.1,1.1);

-o-transform:scale(1.1,1.1);
}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}
.resources__latest__row{padding:0 0 25px 0;margin-bottom:20px;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.resources__latest__row:first-child{padding:0}
.resources__latest__row:last-child{padding:0}
.resources__latest__row:hover .resources__latest__row__img:before{-webkit-transform:translateY(-50%) translateX(-50%) scale(1);transform:translateY(-50%) translateX(-50%) scale(1);opacity:1}
.resources__latest__row:hover .resources__latest__row__img:after{opacity:.6}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}



.content-txt
{float:left; padding:10px; width:728px;}

.content-txt p
{margin:8px 0;}

.content-txt p a
{color:#1f27a5; text-decoration:underline; font-weight:bold;}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#social-media-footer li.menu-7766 a{background-position:-120px 0px}
#social-media-footer li.menu-7766 a:hover{background-position:-120px -34px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#logo img{max-height: 90px}
#logo{width:200px;}
.stuck #logo img{max-height: 70px!important}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav-wrap, .navbar {
	position: static !important;
}

.nav li {
	text-align: center;
	margin: 0;
}

.abs{position:absolute;}







#right-bar span.multiday, #right-bar .mod_events_latest_date {font-size: 14px; line-height: 1.6em}

span.multiday, .mod_events_latest_date {font-size: 10px; line-height: 12px;}


.category-button.np-cat-12 a{background:#00a9e0}

.category-button.np-cat-12 a:hover{background:#0077ae}

.category-button.np-cat-17 a{background:#00a9e0}

.category-button.np-cat-17 a:hover{background:#0077ae}

.category-button.np-cat-48 a{background:#00a9e0}

.category-button.np-cat-48 a:hover{background:#0077ae}

.category-button.np-cat-47 a{background:#00a9e0}

.category-button.np-cat-47 a:hover{background:#0077ae}

.category-button.np-cat-11 a{background:#dd9933}

.category-button.np-cat-11 a:hover{background:#ab6701}

.category-button.np-cat-9 a{background:#00a9e0}

.category-button.np-cat-9 a:hover{background:#0077ae}

.category-button.np-cat-1 a{background:#00a9e0}

.category-button.np-cat-1 a:hover{background:#0077ae}
.block.courseitem.course3 .block_content .course_meta{border-top:1px solid #EEE;padding-top:10px;margin-top:10px}
.block.courseitem.course3 .block_content .course_meta span.fa{float:right;color:#888;font-size:12px}
.block.courseitem.course3 .block_content .course_meta .star-rating{padding:0;display:inline-block}
.block.courseitem.course3 .block_content .course_meta .star-rating .fa{color:#FFCB10;float:left;font-size:16px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
.clearfix,.inverted{display:inline-block}
.clearfix:after{content:".";display:block;clear:both;line-height:0;height:0}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}


        

        .clearfix {
            clear: both;
            width: 96%;
            margin-left: 2%;
            border-bottom: 1px solid rgba(21, 225, 236, 0.12) !important;
            margin-top: 10px;
            margin-bottom: 10px;
        }
.navbar .navbar-secondary .region{display:inline-block!important}
.mobile_icons{text-align:center;display:inline-block;width:100%;color:#fff;background:rgba(0,0,0,.08)}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.container_content {
	max-width:920px;
	margin:0 auto;
	padding:20px 50px;
	line-height: 30px;
}



.container_content.fullscreen {
    max-width: none;

    padding:0;
}


.container_content .center-row-inner {
    max-width:1080px;
    margin: 0 auto;
}


.container_content a {
color:#883d95 !important;
}

	.header__links{
		display:none;	
	}

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-background { position: absolute;display: block;top: 0;bottom: 0;width: 163px;right: 0; left: auto;background-color: rgba(45, 47, 49, 1);transition: left 500ms, right 500ms, opacity 500ms;-webkit-transition: left 500ms, right 500ms, opacity 500ms;}


#obal {
width: 982px;
background: white;
border-left: 1px solid #9a9a9a;
border-right: 1px solid #9a9a9a;
border-bottom: 1px solid #9a9a9a;
float: left;
}
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}
.comment .content{font-size:0.929em;line-height:1.6;}
#block-search-form .content{margin-top:0;}
.content-type-organizations div#content.region  p{margin-left:20px;}
.content-type-publication-report h1#PageTitle.PubP{border-top:1px solid #D4D4D4;}
.node-type-event .content{padding:20px;}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}

.site-section {
  font-weight: 100;
  float: left;
  font-size: 21px;
  letter-spacing: -0.4px;
  color: #00a3e0;
  border-left: 2px solid #979797;
  line-height: 36px;
  margin-left: 17px;
  padding-left: 14px;
  padding-right: 14px; }

    .logo .site-section {
      display: none; }

.empresas .site-section {
  color: #828C96; }

.premium .site-section {
  color: #857650;
  border-left: 2px solid #a99f84; }

.institucional .site-section {
  color: #0a2d73; }


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}

.meta-data{
	display:block;
	margin-bottom:10px;
	font-size:12px;
	font-style:italic;
	font-family: 'Volkhov', serif;
	color:#999999;
}

.meta-data a{
	color:#666666;
}

.meta-data a i{
	color:#999999;
}

.meta-data a:hover{
	text-decoration:none;
}

.meta-data i{
	margin-right:4px;
}

.sermon .meta-data{
	margin:0;
}

.posts-featuring .post-title .meta-data{
	margin-bottom:0;
}

.blog-full-width .meta-data{
	margin-top:7px;
}

.blog-full-width .meta-data span{
	margin:10px 0;
	display:block;
}

	.search-fullscreen-wrapper .search-fullscreen-form {
	    margin-top: 200px;
	}

	.search-fullscreen-wrapper .search-fullscreen-form input[type="search"] {
		width: 300px;
		font-size: 18px;
	}

.search-fullscreen-wrapper {
    position: fixed;
    background: rgba(255, 255, 255, 0.95);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #ffffff;
    z-index: 10000;
    display: none;
}

.search-fullscreen-wrapper .search-fullscreen-form:after {
    content: " ";
    display: table;
    margin:0 auto;
    width: 40px;
    height: 1px;
    background: #000000;
    margin-top: 20px;
    margin-bottom: 30px;
    display: none;
}

.search-fullscreen-wrapper .search-fullscreen-form .submit.btn {
    display: none;
}





.mh-container-outer { margin: 0 auto; box-shadow: none; }

.td-banner-wrap-full {
  position: relative;
}

.page-template-page-pagebuilder-overlay .td-banner-wrap-full,
.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,
.page-template-page-pagebuilder-overlay .td-header-top-menu-full {
  background-color: transparent;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{flex:0 0 100%;max-width:100%}
.c-main-ban .c-calc-lg{max-width:340px;margin:0 auto}
.c-calc-lg{-webkit-border-radius:5px;border-radius:5px;padding:24px 0 0;position:relative;background-color:#fff;color:#496073}
#u2555-4{font-size:126px;line-height:77px;padding-bottom:30px;}
.main-navigation__promo-image{max-width:220px;max-height:220px;width:100%;margin-bottom:2.5em}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}


.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  box-sizing: border-box;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: .625rem;
  padding-left: .625rem;
}


.col-xs-4 {
  -ms-flex-preferred-size: 33.27%;
  -webkit-flex-basis: 33.27%;
  flex-basis: 33.27%;
  max-width: 33.27%;
}


.blog-posts-wrap-left{
    width: 49%;
    float: left;
}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
.f-width-1-1{width:100%}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
.carousel-inner{position:relative;width:100%;overflow:hidden}
#mainarticle .carousel-inner{height:100%;position:relative;overflow:hidden}
[id^="gallery_carousel-"],[id^="gallery_carousel-"] .carousel-inner,[id^="gallery_carousel-"] .item{width:100%;overflow:hidden!important;height:100%;max-height:700px;min-height:100px}
.fl-clear {clear: both;}
ul.job_listings li.job_listing a img.company_logo,ul.job_listings li.no_job_listings_found a img.company_logo{visibility:hidden}


.adesso-claim {
  font: "0/0" a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}


.tribe-events-widget-link { font-family: "ff-tisa-web-pro", "Tisa OT", Georgia, Times, serif !important; font-size: 14px !important; font-style: italic !important; text-align: center !important; padding: 15px 0 !important; }


.tribe-events-widget-link a { color: #fff !important; }


.tribe-events-widget-link a:hover, .tribe-events-widget-link a:active { color: #1eb1d1 !important; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

#social_haircut {
    float: left;
    clear: both;
    padding-right: 10px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

.successfull-block .container-fluid {
  position: relative;
}
.icon-104-logo .path4:before{content:"\e905";margin-left:-2.169921875em;color:#1a171b}
.recent-works-items a{max-width:64px;}


.sfmsb-icon-youtube.sfmsb-square:before 	 	{ content: "\e61e"; }

.sfmsb-icon-youtube.sfmsb-circle:before 	 	{ content: "\e60f"; }




#header-v2 #header { padding: 10px 0 0 0; }

#header-v2 .sf-menu a { padding: 10px 0 30px 0; margin: 0 0 0 20px; }

#header-v2 #search-icon { margin-top: 15px; margin-left: 20px; }

#header-v2 .widget-alert { text-align: left; }
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}
.top-nav{border-top:2px solid #3c3b3b;background-color:#1b1b1b}
.field-items,.field-type-taxonomy-term-reference,.mai-type,.views-field-taxonomy-vocabulary-17 .field-content,.views-field-taxonomy-vocabulary-2 .field-content{vertical-align:baseline;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



	.publish-btn {
		display: none;
	}


header .publish {
	width: 460px;
	position: absolute;
	right: -15px;
}


header .publish .btn {
	margin-left: 4px;
	background: rgba(0,0,0,.15) !important;
}


header .publish .btn:hover {
	background: rgba(0,0,0,.3) !important;
}


.navbar .publish-btn {
	display: none;
}


.navbar.fixedtop .publish-btn {
	display: block !important;
}


header .publish .btn-mod {
	background: #222 !important;
	border-color: #222 !important;
	color: #fff;
}


header .publish .btn-mod:hover,
header .publish .btn-mod.active,
header .publish .btn-mod:active {
	background: #111 !important;
	border-color: #111 !important;
	color: #fff;
}
section.section-categories .categories{display:flex;width:100%;list-style:none;padding:0;margin:0;justify-content:space-evenly;align-items:center}
section.section-categories .categories figcaption{max-width:120px;font-weight:bold}
section.section-categories .categories li{margin-bottom:35px;width:50%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.calendar-table {
  margin-bottom: 0;
}
.clr2 a:link,.clr2 a:visited{color:#1E4B78;text-decoration:none}

.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}

.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

.has-feedback label.sr-only ~ .form-control-feedback{top:0}


.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
}
.row{margin-right:-15px;margin-left:-15px}




.linkinstance .row {
  margin-right: 0;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.first a:before{background-position:0 -93px;}
.page-become-museum-member .join-links li.first a:hover:before{background-position:0 -62px;}
.header-bottom .dropdownmenu .smallchips .first{margin-left:0;}
